Bug 805569 - auditd fails to start on rhev-h
auditd fails to start on rhev-h
Status: CLOSED WORKSFORME
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: ovirt-node (Show other bugs)
6.2
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Fabian Deutsch
Virtualization Bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-21 11:39 EDT by Marko Myllynen
Modified: 2016-04-26 10:18 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-11 15:21:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marko Myllynen 2012-03-21 11:39:48 EDT
Description of problem:
When booting up rhev-h without the rhgb boot parameter one can see that the audit daemon fails to start.

Version-Release number of selected component (if applicable):
20120209.0.el6_2
Comment 2 Marko Myllynen 2012-03-21 13:54:05 EDT
Actually this does not happen anymore after connecting rhev-h to rhev-m - I think it should be ok to close this one.

Thanks.
Comment 3 Mike Burns 2012-03-23 08:08:07 EDT
when does this happen?  Just the initial boot prior to installing?  Or firstboot after installing? every boot until you register to rhev-m, then it starts working?
Comment 4 Marko Myllynen 2012-03-26 04:33:40 EDT
Every boot until registered to rhev-m, then it starts working. Should be trivial to reproduce, just install rhev-h and boot without the rhgb boot parameter.
Comment 5 Mike Burns 2012-04-11 15:21:03 EDT
Latest versions do not reproduce this problem.  Please re-open if this is seen again.

Note You need to log in before you can comment on or make changes to this bug.